.small_card_thumbnail {
	height: 260px !important;
}
.round-thumbnail {
	height: 200px;
	width: 200px;
	z-index: 10;
}
nav {
	background-color: #FFF;
}
.bajamich-logo {
	width: 300px;
	height: auto;
}
.bajamich-bg {
	background-color: #D2B481;
	padding: 2px 5px;
}
.chefs-data {
	padding: 5px 0px 5px 10px;
	border-radius: 0 50rem 50rem 0;
	z-index: 9;
	margin-left: -10px;
}
.chefs-data:nth-child(2n+1) {
	height: 60px;
	border-radius: 50rem 0 0 50rem;
}
.sponsors img {
	width: 100%;
	height: auto;
}
@media only screen and (max-width: 600px) {
	#app img {
		max-width: 100%;
	}
	
	.round-thumbnail {
		height: 100px;
		width: 100px;		
	}
}